import { Component, OnInit } from '@angular/core';
import { MyService } from '../my.service';
@Component({
  selector: 'ydlife-score-details',
  templateUrl: './score-details.component.html',
  styleUrls: ['./score-details.component.scss']
})
export class ScoreDetailsComponent implements OnInit {

  constructor(private myService: MyService) { }

  ngOnInit() {
    this.salesScoreDetailQuery();
  }

  //销售活动量详情
  salesScoreDetailQuery() {
    const practitionerId = JSON.parse(localStorage.getItem('lifeCustomerInfo'))['practitionerId'];
    this.myService.salesScoreDetailQuery({ practitionerId: practitionerId }).subscribe((res) => {
      console.log(res)
    })
  }
}
